Subject: On vacation messages

From: <[email-masked]>
Date: Tue, 27 Jul 2004 08:57:50 +0200

Vielen Dank fuer Ihre email. Ich bin vom 5.7. bis einschliesslich 20.7. nicht im Buero und werde keinen Zugang zu meinen Emails haben. 
Fuer Fragen zu Konferenzen und zur Software Development & Architecture Area auf der Systems 2004 wenden Sie sich bitte an meinen Kollegen Patrik Baumann ([email-masked]) oder an meine Kollegin Daniela Piesch ([email-masked]). 
Ansonsten werde ich Ihre Email nach meiner Rueckkehr beantworten. 

Thanks for your email. I am not in the office from July 5th to 20th and I don't have access to my emails. 
If you have questions with regards to conferences and the Software Development & Architecture Area at Systems 2004, please contact my colleagues Patrik Baumann ([email-masked]) or Daniela Piesch ([email-masked]). 
Otherwise I will answer to your email on my return.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]